lua-json 1.3.3-2 source package in Ubuntu

Changelog

lua-json (1.3.3-2) unstable; urgency=medium

  * [59e7e01] Support lua5.3.
    Thanks to Asbjørn Sloth Tønnesen (Closes: #826988)

 -- Bernd Zeimetz <email address hidden>  Thu, 29 Dec 2016 15:34:34 +0100

Upload details

Uploaded by:
Bernd Zeimetz on 2016-12-29
Uploaded to:
Sid
Original maintainer:
Bernd Zeimetz
Architectures:
all
Section:
interpreters
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe interpreters

Builds

Zesty: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
lua-json_1.3.3-2.dsc 1.8 KiB 38e996d316c85301557526980ca7a9924d22b5946f0f0e795c3ed4df72de436c
lua-json_1.3.3.orig.tar.gz 41.1 KiB 9a0a985e16726d2ce9db6ef88cdf28fe222beeba4df9d8720791d36c2dc85fd5
lua-json_1.3.3-2.debian.tar.xz 2.8 KiB d587e1401a2c1ffefc98db39ba8ab96be1db993409e3389b4225063120b34d43

Available diffs

No changes file available.

Binary packages built by this source

lua-json: No summary available for lua-json in ubuntu cosmic.

No description available for lua-json in ubuntu cosmic.